List players
curl --request GET \
--url https://sandbox.blitzboardstats.com/api/v1/blitz-api/teams/{teamId}/players \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.blitzboardstats.com/api/v1/blitz-api/teams/{teamId}/players"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.blitzboardstats.com/api/v1/blitz-api/teams/{teamId}/players', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"_id": "66f0a1b2c3d4e5f678901345",
"name": "Alex Johnson",
"email": "alex@example.com",
"position": [
"QUARTERBACK"
],
"jerseyNumber": "10",
"profilePicture": "https://cdn.example.com/players/alex.jpg"
}
],
"total": 1
}{
"error": 40101,
"message": "Invalid API key",
"timestamp": "2026-09-13T14:45:41.317Z",
"traceId": "req_41f0e6c8a5ea232a"
}{
"error": 40101,
"message": "Invalid API key",
"timestamp": "2026-09-13T14:45:41.317Z",
"traceId": "req_41f0e6c8a5ea232a"
}Players
List players
GET
/
v1
/
blitz-api
/
teams
/
{teamId}
/
players
List players
Authorizations
Public integration API key (bb_live_...). Not a login JWT.
Path Parameters
Example:
"507f1f77bcf86cd799439011"
Query Parameters
Required range:
x >= 1Required range:
x >= 1⌘I
